---
layout: default
---
<div class="post">

    <header class="course-header">
        <h1 class="course-title">{{ page.title }}</h1>
        <p class="course-meta">{{ page.date | date: "%b %-d, %Y" }}{% if page.author %} •
            {{ page.author }}{% endif %}{% if page.meta %} • {{ page.meta }}{% endif %}</p>
    </header>

    <article class="course-content">
        {{ content }}
    </article>

</div>